<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000019476102</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2008-938</NUM>
<NUM_PARUTION>0216</NUM_PARUTION>
<NUM_SEQUENCE>20</NUM_SEQUENCE>
<NOR>DEFH0801158D</NOR>
<DATE_PUBLI>2008-09-16</DATE_PUBLI>
<DATE_TEXTE>2008-09-12</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000019475156">JORF n°0216 du 16 septembre 2008</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2008-938 du 12 septembre 2008</TITRE>
<TITREFULL>Décret n° 2008-938 du 12 septembre 2008 portant statut particulier des corps des officiers de marine et des officiers spécialisés de la marine</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la défense</MINISTERE>
<MCS_TEXT>
<MC>DEFENSE</MC>
<MC>ARMEE</MC>
<MC>MARINE</MC>
<MC>OFFICIER DE MARINE</MC>
<MC>OFFICIER SPECIALISE DE LA MARINE</MC>
<MC>COMMISSAIRE DE LA MARINE</MC>
<MC>STATUT PARTICULIER</MC>
<MC>RECRUTEMENT</MC>
<MC>ELEVE</MC>
<MC>FORMATION INITIALE</MC>
<MC>CYCLE DE FORMATION</MC>
<MC>ECOLE NAVALE</MC>
<MC>ECOLE MILITAIRE DE LA FLOTTE</MC>
<MC>ECOLE POLYTECHNIQUE</MC>
<MC>ADMISSION</MC>
<MC>CONCOURS</MC>
<MC>RECRUTEMENT AU CHOIX</MC>
<MC>TRAITEMENT</MC>
<MC>REMUNERATION</MC>
<MC>AVANCEMENT</MC>
<MC>AMELIORATION DE CARRIERE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre,<br/> Sur le rapport du ministre de la défense,<br/> Vu le code de la défense (partie législative), notamment le livre Ier de la partie 4 ;<br/> Vu le code des pensions civiles et militaires de retraite, notamment son article L. 24 ;<br/> Vu le code du service national ;<br/> Vu la loi n° 70-631 du 15 juillet 1970 modifiée relative à l'Ecole polytechnique, notamment ses articles 4 et 7 ;<br/> Vu le décret n° 77-788 du 12 juillet 1977 modifié relatif à la limite d'âge applicable au recrutement par concours de certains emplois publics en faveur des personnes élevant leur enfant ou ayant élevé au moins un enfant ;<br/> Vu le décret n° 81-317 du 7 avril 1981 modifié fixant les conditions dans lesquelles certains pères ou mères de famille bénéficient d'une dispense de diplôme pour se présenter à divers concours ;<br/> Vu le décret n° 2008-950 du 12 septembre 2008 portant statut particulier des corps des commissaires de l'armée de terre, des commissaires de la marine et des commissaires de l'air ;<br/> Vu le décret n° 2008-955 du 12 septembre 2008 relatif aux volontariats militaires ;<br/> Vu le décret n° 2008-961 du 12 septembre 2008 relatif aux militaires engagés ;<br/> Vu le décret n° 2008-939 du 12 septembre 2008 relatif aux officiers sous contrat ;<br/> Vu le décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière ;<br/> Vu le décret n° 2008-945 du 12 septembre 2008 portant statut particulier des officiers des corps techniques et administratifs de l'armée de terre, de la marine, de la gendarmerie, du service de santé des armées et du service des essences des armées ;<br/> Vu l'avis du Conseil supérieur de la fonction militaire en date du 13 décembre 2006 ;<br/> Le Conseil d'Etat (section des finances) entendu, <br/> Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Abrogation du décret 75-1207.</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<SECTION_TA>
<ID>JORFSCTA000019476115</ID>
<TITRE_TA>TITRE IER : DISPOSITIONS GENERALES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476120</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers de marine, les officiers spécialisés de la marine, et les commissaires de la marine dont le statut est défini par le décret n° 2008-950 du 12 septembre 2008 portant statut particulier des corps des commissaires de l'armée de terre, des commissaires de la marine et des commissaires de l'air susvisé constituent les corps d'officiers navigants de la marine. Ces officiers sont appelés à servir, tout au long de leur carrière, à bord des bâtiments de la marine nationale. <br/>Les officiers de marine et les officiers spécialisés de la marine commandent et encadrent les unités navales, aériennes et terrestres de la marine nationale. <br/>Ils exercent des responsabilités de conception et participent au fonctionnement de l'ensemble des formations de la marine nationale. <br/>Ils peuvent également servir dans les formations interarmées ou relevant d'une autre armée, ainsi que dans tout autre organisme mentionné au 2° de l'article L. 4138-2 du code de la défense. <br/>Les officiers de marine exercent leurs attributions dans tous les domaines d'activité de la marine nationale et commandent les unités de combat. <br/>Les officiers spécialisés de la marine exercent leurs attributions en priorité dans leur domaine d'expertise et de formation, commandent les unités spécialisées, et éventuellement des unités de combat. <br/>En permanence en haute mer, et le cas échéant, dans la mer territoriale des pays étrangers, les officiers de marine et les officiers spécialisés de la marine, lorsqu'ils commandent des bâtiments de guerre, représentent la France. <br/>Les commandements des éléments navals et des forces maritimes sont attribués par décrets et leurs titulaires reçoivent une lettre de commandement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476123</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers de marine et les officiers spécialisés de la marine constituent deux corps d'officiers de carrière dont la hiérarchie comporte les grades suivants :<br/> 1° Officiers subalternes :<br/> a) Enseigne de vaisseau de 2e classe ;<br/> b) Enseigne de vaisseau de 1re classe ;<br/> c) Lieutenant de vaisseau.<br/> 2° Officiers supérieurs :<br/> a) Capitaine de corvette ;<br/> b) Capitaine de frégate ;<br/> c) Capitaine de vaisseau.<br/> 3° Officiers généraux :<br/> a) Contre-amiral ;<br/> b) Vice-amiral.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476116</ID>
<TITRE_TA>TITRE II : RECRUTEMENT ET FORMATION INITIALE</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000019476124</ID>
<TITRE_TA>CHAPITRE IER : RECRUTEMENT</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476145</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers de marine et les officiers spécialisés de la marine sont recrutés :<br/> 1° Soit après une formation initiale, parmi :<br/> a) Les élèves ayant satisfait à un des cycles de formation de l'Ecole navale ;<br/> b) Les élèves ayant satisfait à un des cycles de formation de l'Ecole militaire de la flotte ;<br/> c) Les élèves, officiers ou officiers mariniers, ayant satisfait à une des autres formations du corps des officiers spécialisés de la marine.<br/> 2° Soit directement parmi :<br/> a) Les élèves inscrits au tableau de classement de sortie de l'Ecole polytechnique ;<br/> b) Les officiers sous contrat.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476125</ID>
<TITRE_TA>CHAPITRE II : ADMISSION AUX CURSUS DE FORMATION INITIALE  DES OFFICIERS DE CARRIERE DE LA MARINE</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476146</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'admission à l'Ecole navale s'effectue soit par concours ouverts aux candidats civils et militaires, soit par concours réservés aux militaires de la marine nationale.<br/> 1° L'admission par concours ouverts aux candidats civils et militaires s'effectue :<br/> a) Par un ou plusieurs concours sur épreuves ouverts aux candidats titulaires d'un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou titre reconnu équivalent, ou d'un autre titre ou diplôme classé au moins au niveau IV et âgés de vingt-deux ans au plus ;<br/> b) Par un ou plusieurs concours sur titres ouverts aux candidats titulaires d'un diplôme scientifique validant la fin de première année de master ou d'un certificat de scolarité validant l'année précédant celle de l'attribution du grade prévu par le décret n° 99-747 du 30 août 1999 relatif à la création du grade de master dans le domaine scientifique figurant sur une liste fixée par arrêté du ministre de la défense et âgés de vingt-cinq ans au plus ;<br/> c) Par un ou plusieurs concours sur titres ouverts aux candidats titulaires d'un diplôme ou d'un titre conférant le grade prévu par le décret du 30 août 1999 susmentionné et âgés de vingt-cinq ans au plus.<br/> 2° L'admission par concours réservés aux militaires en service dans la marine est ouverte aux candidats titulaires d'un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou titre reconnu équivalent, ou d'un autre titre ou diplôme classé au moins au niveau IV, âgés d'au moins vingt-deux ans et de vingt-sept ans au plus et ayant effectué deux ans de service militaire, ou un an de service militaire si le candidat a été déclaré admissible à l'Ecole navale, à l'Ecole polytechnique, à l'Ecole de l'air ou à l'Ecole spéciale militaire. Elle s'effectue par un ou plusieurs concours sur épreuves, ouverts aux militaires non officiers et aux volontaires aspirants.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476149</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'admission à l'Ecole militaire de la flotte s'effectue par un ou plusieurs concours sur épreuves organisés par spécialité ouverts aux militaires non officiers de la marine nationale âgés d'au moins vingt-huit ans et de trente-sept ans au plus, titulaires depuis deux ans au moins de l'un des brevets militaires donnant accès à l'échelle de solde n° 4 et figurant sur une liste établie par arrêté du ministre de la défense, et qui ont accompli au moins huit ans de service militaire effectif dans la marine.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476150</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'admission aux autres formations d'accès au corps des officiers spécialisés de la marine s'effectue :<br/> 1° Par un ou plusieurs concours sur titres, ouverts aux candidats civils titulaires d'un titre ou diplôme conférant le grade de master et âgés d'au moins vingt-cinq ans et de trente ans au plus ;<br/> 2° Sur demande et au choix, sur proposition de la commission mentionnée à l'article 30, parmi les majors, maîtres principaux, et les premiers maîtres de carrière titulaires d'une ancienneté de deux ans dans le grade de premier maître, qui remplissent les conditions suivantes :<br/> a) Etre âgés de quarante-huit ans au plus et soit de trente-trois ans au moins s'ils détiennent une qualification précisée par arrêté du ministre de la défense, soit de trente-neuf ans au moins dans les autres cas ;<br/> b) Avoir accompli au moins quinze ans de service dans la marine ;<br/> c) Etre titulaires depuis deux ans au moins de l'un des brevets militaires donnant accès à l'échelle de solde n° 4 et figurant sur une liste établie par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476151</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les candidats aux concours prévus aux articles 4 à 6 sont soumis aux dispositions suivantes :<br/> 1° Les conditions d'âge et les conditions de diplôme sont exigées sous réserve des dispositions prévues par les décrets du 12 juillet 1977 et du 7 avril 1981 susvisés ;<br/> 2° Nul ne peut se présenter plus de trois fois au même concours.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476154</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>8</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Ne peuvent se présenter aux concours prévus au 1° de l'article 4 et au 1° de l'article 6 les candidats qui n'ont pas satisfait aux obligations du code du service national.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476156</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_9</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_9</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>9</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les programmes, les conditions d'organisation et de déroulement des concours, la nature des épreuves, ainsi que les coefficients attribués aux différentes épreuves et, s'il y a lieu, les dispenses d'épreuves en fonction des titres ou diplômes détenus sont fixés par arrêtés du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476157</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_10</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_10</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>10</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le nombre de places offertes au titre de chacun des concours prévus aux articles 4 à 6 est fixé chaque année par arrêté du ministre de la défense et, pour chacun des corps, éventuellement, par spécialité.<br/> Les places non pourvues au titre d'un ou plusieurs concours ou d'un corps peuvent être reportées sur un ou plusieurs des autres concours ou sur l'autre corps.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476126</ID>
<TITRE_TA>CHAPITRE III : RECRUTEMENT PARMI LES ELEVES INSCRITS AU TABLEAU  DE CLASSEMENT DE SORTIE DE L'ECOLE POLYTECHNIQUE</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476158</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_11</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_11</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>11</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont recrutés dans le corps des officiers de marine les élèves inscrits au tableau de classement de sortie de l'Ecole polytechnique qui, remplissant les conditions d'aptitude prévues à l'article 17, ont été affectés dans ce corps conformément à leur choix.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476127</ID>
<TITRE_TA>CHAPITRE IV : FORMATION INITIALE</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476159</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_12</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_12</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>12</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La formation initiale des élèves officiers s'effectue dans les conditions suivantes :<br/> 1° La durée de la scolarité des élèves admis à l'Ecole navale est de :<br/> a) Trois ans, lorsqu'ils ont été admis au titre du a du 1° et du 2° de l'article 4. Au 1er août de la fin de la deuxième année de leur cursus scolaire, ils sont nommés au grade d'enseigne de vaisseau de 2e classe ;<br/> b) Deux ans lorsqu'ils ont été admis au titre du b du 1° de l'article 4. Au 1er août de la fin de la première année de leur cursus scolaire, ils sont nommés au grade d'enseigne de vaisseau de 2e classe ;<br/> c) Un an, au grade d'enseigne de vaisseau de 2e classe, lorsqu'ils ont été admis au titre du c du 1° de l'article 4.<br/> 2° La durée de la scolarité des élèves admis à l'Ecole militaire de la flotte est d'un an. Ils sont nommés au grade d'aspirant dès leur admission à l'Ecole militaire de la flotte.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476160</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_13</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_13</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>13</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les élèves officiers effectuent leur scolarité dans les conditions fixées par le décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière susvisé.<br/> L'organisation générale de la scolarité à l'Ecole navale et à l'Ecole militaire de la flotte est fixée par arrêté du ministre de la défense. La durée de la scolarité peut être prolongée d'une année, pour des raisons de santé ou en cas de résultats insuffisants, dans les conditions prévues par l'arrêté précité.<br/> Un classement, dont les modalités d'établissement sont fixées par arrêté du ministre de la défense, est établi en fin de scolarité.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476162</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_14</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_14</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>14</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'orientation d'un élève de l'Ecole navale vers le corps des officiers spécialisés de la marine ou le corps technique et administratif de la marine régi par le décret n° 2008-945 du 12 septembre 2008 portant statut particulier des officiers des corps techniques et administratifs de l'armée de terre, de la marine, de la gendarmerie, du service de santé des armées et du service des essences des armées susvisé peut intervenir en cours de scolarité :<br/> 1° Sur demande écrite agréée par le ministre de la défense ;<br/> 2° Par décision du ministre de la défense, après avis du conseil d'instruction de l'Ecole navale, dans les conditions précisées par le décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière susvisé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476165</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_15</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_15</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>15</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les élèves inscrits au tableau de classement de sortie de l'Ecole polytechnique suivent à l'Ecole navale un cycle de formation spécifique faisant l'objet d'un arrêté du ministre de la défense.<br/> Les élèves admis aux autres formations d'accès au corps des officiers spécialisés de la marine au titre de l'article 6 suivent leur formation :<br/> 1° En qualité d'officier sous contrat, avec le grade d'enseigne de vaisseau de 2e classe, s'ils ont été admis au titre du 1° ;<br/> 2° En conservant leur statut et leur grade s'ils ont été admis au titre du 2°.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476128</ID>
<TITRE_TA>CHAPITRE V : RECRUTEMENT AU CHOIX</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476166</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_16</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_16</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>16</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Peuvent être recrutés au choix dans l'un des deux corps régis par le présent décret, sur leur demande et sur proposition de la commission prévue à l'article 30 :<br/> 1° Les officiers sous contrat du grade d'enseigne de vaisseau de 1re classe :<br/> a) Ayant accompli au moins deux ans de service militaire effectif en qualité d'aspirant ou d'officier ;<br/> b) Agés de vingt-deux ans au moins ;<br/> c) Les intéressés doivent :<br/>   i) soit avoir suivi avec succès le cursus de formation d'une école navale étrangère figurant sur une liste fixée par arrêté du ministre de la défense ;<br/>   ii) soit être titulaires d'un diplôme ou d'un titre conférant le grade de master ou d'un diplôme ou d'un titre étranger reconnu équivalent à un master ;<br/> 2° Avec leur grade, les officiers sous contrat des grades de lieutenant de vaisseau et de capitaine de corvette qui comptent au moins huit ans de service, en qualité d'aspirant ou d'officier.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476129</ID>
<TITRE_TA>CHAPITRE VI : DISPOSITIONS COMMUNES AUX RECRUTEMENTS</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476167</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_17</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_17</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>17</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les conditions de diplôme exigées des candidats prévus par le présent décret peuvent être appréciées jusqu'au 1er décembre de l'année d'admission à l'un des cursus de formation des officiers de marine ou des officiers spécialisés de la marine ou, pour les recrutements au choix, à la date du recrutement dans l'un des deux corps.<br/> Les conditions d'âge et d'ancienneté de service sont appréciées au 1er janvier de l'année au titre de laquelle est organisé le concours ou, pour les recrutements au choix, au 1er janvier de l'année du recrutement. Les conditions d'âge sont reculées d'un temps égal à celui effectué au titre du volontariat dans les armées, sans toutefois pouvoir excéder un an.<br/> Les conditions d'aptitude exigées des candidats pour se présenter aux concours prévus par le présent décret ainsi que pour être recrutés sont fixées par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476168</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_18</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_18</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>18</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Un arrêté du ministre de la défense fixe :<br/> 1° La liste des titres reconnus comme équivalents aux diplômes exigés pour être candidat aux admissions et aux recrutements prévus par le présent décret ;<br/> 2° La liste des diplômes délivrés dans un autre Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen reconnus comme équivalents aux diplômes exigés pour être candidat aux admissions et aux recrutements prévus par le présent décret.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476169</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_19</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_19</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>19</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Un arrêté du ministre de la défense fixe la composition et les modalités de fonctionnement de la commission d'équivalence, chargée d'examiner les diplômes présentés par certains candidats qui ne figureraient pas dans les listes prévues aux 1° et 2° de l'article 18.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476117</ID>
<TITRE_TA>TITRE III : NOMINATION ET PRISE DE RANG DANS LE CORPS DES OFFICIERS DE MARINE  ET LE CORPS DES OFFICIERS SPECIALISES DE LA MARINE</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000019476130</ID>
<TITRE_TA>CHAPITRE IER : NOMINATION</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476170</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_20</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_20</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>20</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La nomination dans le corps des officiers de marine se fait selon les modalités suivantes :<br/> 1° Sont nommés au grade d'enseigne de vaisseau de 1re classe le 1er août de l'année de leur sortie d'école, les élèves ayant satisfait à l'un des cycles de formation de l'Ecole navale prévus au 1° de l'article 12 ;<br/> 2° Sont nommés au grade d'enseigne de vaisseau de 1re classe, le 1er août de l'année de leur recrutement, les officiers recrutés parmi les élèves inscrits au tableau de classement de sortie de l'Ecole polytechnique, avec un an d'ancienneté, conformément aux dispositions de l'article 7 de la loi du 15 juillet 1970 susvisée ;<br/> 3° Sont nommés au grade d'enseigne de vaisseau de 1re classe, le premier jour du mois suivant la délivrance effective de leur diplôme de fin d'étude, les officiers recrutés parmi les officiers sous contrat au titre du i du c du 1° de l'article 16, avec leur ancienneté de grade ;<br/> 4° Sont nommés au grade d'enseigne de vaisseau de 1re classe le 1er août de l'année de leur recrutement, les officiers recrutés parmi les officiers sous contrat au titre du ii du c du 1° de l'article 16, avec leur ancienneté de grade ;<br/> 5° Sont nommés avec leur ancienneté de grade au grade de lieutenant de vaisseau ou de capitaine de corvette, selon le cas, les officiers recrutés parmi les officiers sous contrat au titre du 2° de l'article 16.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476172</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_21</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_21</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>21</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La nomination dans le corps des officiers spécialisés de la marine se fait selon les modalités suivantes :<br/> 1° Sont nommés au grade d'enseigne de vaisseau de 1re classe le 1er août de l'année de la fin de leur formation ou de l'année de leur recrutement :<br/> a) Les élèves ayant satisfait à un des cycles de formation de l'Ecole militaire de la flotte ;<br/> b) Les officiers ayant satisfait aux autres formations d'accès au corps des officiers spécialisés de la marine après avoir été admis au titre du 1° de l'article 6 et qui ont accompli au moins dix mois de service ;<br/> c) Les élèves ayant satisfait aux autres formations d'accès au corps des officiers spécialisés de la marine après avoir été admis au titre du 2° de l'article 6 ;<br/> d) Avec leur ancienneté de grade, les officiers recrutés parmi les officiers sous contrat au titre du ii du c du 1° de l'article 16 ;<br/> 2° Sont nommés au grade d'enseigne de vaisseau de 1re classe, le premier jour du mois suivant la délivrance effective de leur diplôme de fin d'études, les officiers recrutés parmi les officiers sous contrat au titre du i du c du 1° de l'article 16, avec leur ancienneté de grade ;<br/> 3° Sont nommés avec leur ancienneté de grade au grade de lieutenant de vaisseau ou de capitaine de corvette, selon le cas, les officiers recrutés parmi les officiers sous contrat au titre du 2° de l'article 16.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476173</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_22</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_22</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>22</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Pour le corps des officiers de marine, les nominations au grade d'enseigne de vaisseau de 1re classe effectuées au profit des candidats admis à l'Ecole navale par les concours ouverts aux candidats ayant accompli quatre ans d'études scientifiques et les concours ouverts aux candidats titulaires d'un diplôme ou d'un titre conférant le grade de master, prévus aux b et c du 1° de l'article 4, ainsi qu'au profit des officiers recrutés au titre du 1° de l'article 16, sont prononcées sur une période de cinq ans dans la limite de 20 pour 100 du nombre d'élèves officiers admis à l'Ecole navale par les concours ouverts aux candidats titulaires d'un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou titre reconnu équivalent, ou d'un autre titre ou diplôme classé au moins au niveau IV prévus au a du 1° et au 2° de l'article 4 sur la même période.<br/> II. ― Pour le corps des officiers spécialisés de la marine :<br/> 1° Les nominations au grade d'enseigne de vaisseau de 1re classe effectuées au profit des officiers admis au cursus de formation prévus au 1° de l'article 6 sont prononcées sur une période de cinq ans dans la limite de 20 pour 100 du nombre d'élèves officiers admis à l'Ecole militaire de la flotte au titre de l'article 5 sur la même période ;<br/> 2° Les nominations au grade d'enseigne de vaisseau de 1re classe effectuées au profit des officiers admis au cursus de formation prévus au 2° de l'article 6 sont prononcées sur une période de cinq ans dans la limite de 50 pour 100 du nombre de candidats admis à l'Ecole navale par les concours ouverts aux candidats titulaires d'un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou titre reconnu équivalent, ou d'un autre titre ou diplôme classé au moins au niveau IV prévus au a du 1° et au 2° de l'article 4 et à l'Ecole militaire de la flotte au titre de l'article 5 sur la même période.<br/> III. ― Pour les deux corps régis par le présent décret, les nominations au profit des officiers recrutés au titre du 2° de l'article 16 sont prononcées sur une période de cinq ans dans les limites des pourcentages ci-après du nombre d'élèves officiers admis aux cursus de formation initiale selon les modalités prévues par les articles 4 et 5 sur la même période :<br/> 1° Pour le grade de lieutenant de vaisseau : 10 pour 100 pour chacun des deux corps ;<br/> 2° Pour le grade de capitaine de corvette : 15 pour 100 pour chacun des deux corps.<br/> Les places laissées vacantes dans un des corps peuvent être attribuées à l'autre corps.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476131</ID>
<TITRE_TA>CHAPITRE II : ORDRE DE PRISE DE RANG</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476174</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_23</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_23</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>23</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― A égalité d'ancienneté dans le grade d'enseigne de vaisseau de 1re classe, les officiers de marine prennent rang dans l'ordre décroissant suivant :<br/> 1° Les enseignes de vaisseau de 1re classe issus de l'Ecole navale y ayant été admis par les concours ouverts au titre des a et b du 1° ainsi que du 2° de l'article 4.<br/> Ils prennent rang entre eux, selon le classement mentionné à l'article 13 ;<br/> 2° Les enseignes de vaisseau de 1re classe recrutés parmi les élèves inscrits au tableau de classement de sortie de l'Ecole polytechnique.<br/> Ils prennent rang entre eux sur la liste d'ancienneté de leur grade dans les conditions fixées au premier alinéa de l'article 7 de la loi du 15 juillet 1970 susvisée et dans l'ordre de classement de sortie de l'Ecole polytechnique ;<br/> 3° Les enseignes de vaisseau de 1re classe recrutés parmi les officiers sous contrat au titre du 1° de l'article 16.<br/> Ils prennent rang dans leur grade, entre eux, dans l'ordre établi par la commission mentionnée à l'article 30 ;<br/> 4° Les enseignes de vaisseau de 1re classe issus de l'Ecole navale y ayant été admis par le concours ouvert aux candidats titulaires d'un diplôme ou d'un titre conférant le grade de master au titre du c du 1° de l'article 4.<br/> Ils prennent rang entre eux en fonction du classement mentionné à l'article 13.<br/> II. ― A égalité d'ancienneté dans le grade d'enseigne de vaisseau de 1re classe, les officiers spécialisés de la marine prennent rang dans l'ordre décroissant suivant :<br/> 1° Les enseignes de vaisseau de 1re classe issus de l'Ecole militaire de la flotte.<br/> Ils prennent rang entre eux, selon le classement mentionné à l'article 13 ;<br/> 2° Les enseignes de vaisseau de 1re classe recrutés parmi les officiers sous contrat au titre du 1° de l'article 16.<br/> Ils prennent rang dans leur grade, entre eux, dans l'ordre du classement établi par la commission mentionnée à l'article 30 ;<br/> 3° Les enseignes de vaisseau de 1re classe issus des autres formations d'accès au corps des officiers spécialisés de la marine y ayant été admis au titre du 1° de l'article 6.<br/> Ils prennent rang entre eux selon l'ordre décroissant des âges ;<br/> 4° Les enseignes de vaisseau de 1re classe issus des autres formations d'accès au corps des officiers spécialisés de la marine y ayant été admis au titre du 2° de l'article 6.<br/> Ils prennent rang entre eux, compte tenu de leur ancienneté respective dans leur grade d'officier marinier et, s'il y a lieu, dans les grades précédents et, à égalité d'ancienneté, dans l'ordre décroissant des âges.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476176</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_24</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_24</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>24</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A égalité d'ancienneté de grade, les lieutenants de vaisseau et capitaines de corvette recrutés au titre du 2° de l'article 16 prennent rang après les lieutenants de vaisseau de carrière et les capitaines de corvette de carrière ayant la même ancienneté dans le grade.<br/> Ils prennent rang entre eux dans l'ordre de leur ancienneté. A égalité d'ancienneté, il est tenu compte de leur ancienneté dans les grades précédents et, s'il y a lieu, de l'ordre décroissant des âges.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476118</ID>
<TITRE_TA>TITRE IV : AVANCEMENT</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476132</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_25</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_25</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>25</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les promotions aux grades d'enseigne de vaisseau de 1re classe et de lieutenant de vaisseau ont lieu à l'ancienneté.<br/> Les promotions au grade de capitaine de corvette peuvent avoir lieu au choix ou à l'ancienneté.<br/> Les autres promotions ont lieu au choix.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476133</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_26</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_26</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>26</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour les promotions au choix :<br/> 1° La limite minimale d'ancienneté de grade s'apprécie au 31 décembre de l'année de promotion ;<br/> 2° La limite maximale d'ancienneté de grade s'apprécie au 1er janvier de l'année de promotion.<br/> Les officiers promus le même jour prennent rang dans l'ordre de leur ancienneté dans le grade précédemment détenu.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476134</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_27</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_27</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>27</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les enseignes de vaisseau de 2e classe sont promus au grade d'enseigne de vaisseau de 1re classe à un an de grade.<br/> Les enseignes de vaisseau de 1re classe sont promus au grade de lieutenant de vaisseau à quatre ans de grade.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476135</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_28</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_28</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>28</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont promus au grade de capitaine de corvette pour partie au choix lorsqu'ils ont au moins quatre ans de grade et pour partie à l'ancienneté à dix ans de grade les lieutenants de vaisseau qui sont titulaires d'un diplôme de l'enseignement militaire supérieur du premier degré figurant sur une liste fixée par arrêté du ministre de la défense.<br/> Le nombre de lieutenants de vaisseau promus chaque année au grade de capitaine de corvette à l'ancienneté ne peut excéder 25 pour 100 du nombre total d'officiers promus à ce grade la même année.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476136</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_29</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_29</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>29</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Seuls peuvent être promus au grade supérieur à celui qu'ils détiennent :<br/> 1° Les capitaines de corvette ayant au moins trois ans et au plus huit ans de grade ;<br/> 2° Les capitaines de frégate ayant au moins trois ans et au plus neuf ans de grade et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de trois ans de la limite d'âge du grade de capitaine de vaisseau ;<br/> 3° Les capitaines de vaisseau ayant au moins quatre ans de grade et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de deux ans de leur limite d'âge ;<br/> 4° Les contre-amiraux ayant au moins deux ans et six mois ans de grade et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus d'un an de la limite d'âge du grade de capitaine de vaisseau.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476137</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_30</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_30</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>30</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les membres de la commission prévue à l'article L. 4136-3 du code de la défense et, le cas échéant, leurs suppléants sont désignés par arrêté du ministre de la défense.<br/> La commission est présidée par le chef d'état-major de la marine ou son représentant. Elle comprend de droit l'inspecteur général des armées-marine et le directeur du personnel militaire de la marine. En cas de partage égal des voix, celle du président est prépondérante.<br/> La commission présente au ministre de la défense ses propositions d'inscription aux tableaux d'avancement aux grades d'officiers supérieurs, d'admission au titre du 2° de l'article 6 et de recrutement au titre de l'article 16.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476139</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_31</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_31</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>31</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers retenus pour une promotion au choix sont inscrits sur un tableau d'avancement établi dans l'ordre de leur ancienneté dans le grade détenu. Les tableaux d'avancement sont arrêtés par le ministre de la défense et publiés au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476140</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_32</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_32</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>32</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					Les conditions d'accès à l'échelon sont déterminées par grade conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">

<table border="1">
<tbody>
<tr>
<th> 										GRADES<br/>
</th>
<th> 										DÉSIGNATION<br/> 										des échelons<br/>
</th>
<th> 										CONDITIONS<br/> 										d'accès à l'échelon<br/>
</th>
<th> 										RÈGLES<br/> 										particulières<br/>
</th>
</tr>
<tr>
<td align="center"> 										Vice-amiral<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Contre-amiral <br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="4"> 										Capitaine de vaisseau<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Après 5 ans de grade, dont 1 an dans l'échelon précédent, pour les capitaines de vaisseau nommés à un emploi fonctionnel figurant sur une liste fixée par décision du ministre de la défense ; ou après 7 ans de grade dont 1 an dans l'échelon précédent.<br/>
</td>
<td align="center"> 										Echelon accessible dans la limite d'un contingent numérique fixé par arrêté du ministre de la défense et des ministres chargés du budget et de la fonction publique.<br/>
</td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 4 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="6"> 										Capitaine de frégate<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 9 ans de grade<br/> 										et avant 13 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 7 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Après 4 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 2 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="6"> 										Capitaine de corvette<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 8 ans de grade<br/> 										et avant 11 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 5 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Après 6 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 2 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="6"> 										Lieutenant de vaisseau<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Après 10 ans de grade<br/> 										et avant 14 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 3 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										5e échelon<br/>
</td>
<td align="center"> 										Après 7 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Après 3 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 2 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="4"> 										Enseigne de vaisseau de 1re classe<br/>
</td>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Après 3 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Après 2 ans de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Après 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Enseigne de vaisseau de 2e classe<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										Avant 1 an de grade<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td colspan="4"> 										 (1) Ce nombre est arrondi à l'unité supérieure.<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476141</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_33</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_33</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>33</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lors des recrutements prévus aux articles 4, 5, 6 et 11 et lors des avancements de grade, les officiers sont classés au 1er échelon de leur nouveau grade. Lorsque ce classement a pour effet d'attribuer aux officiers un indice inférieur à celui qu'ils détenaient précédemment, ils conservent leur ancien indice jusqu'à ce qu'ils atteignent dans le corps un échelon comportant un indice au moins égal.<br/> Lors des recrutements prévus à l'article 16, les officiers sont classés à l'échelon de leur grade, comportant un indice égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient précédemment et sont considérés, pour l'avancement d'échelon, comme bénéficiant d'une ancienneté égale à celle prévue par le présent décret pour atteindre l'échelon du grade dans lequel ils ont été classés. Toutefois, si le grade ne comporte que des indices inférieurs à celui détenu précédemment, les officiers sont classés à l'échelon terminal du grade et conservent leur ancien indice, jusqu'à ce qu'ils atteignent dans le corps un échelon comportant un indice au moins égal.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476142</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_34</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_34</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>34</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La possession de l'un des brevets de l'enseignement militaire supérieur du deuxième degré donne droit à une bonification d'un an d'ancienneté de grade pour l'avancement d'échelon.<br/> Cette bonification n'est pas prise en compte pour l'avancement de grade.<br/> Elle n'est accordée qu'une fois, quel que soit le nombre de brevets obtenus.<br/> Lorsque cette bonification est sans effet sur l'avancement d'échelon dans le grade détenu lors de l'obtention du brevet, ou n'a eu, à ce titre, qu'un effet partiel, les intéressés bénéficient de cette bonification, ou de son reliquat non utilisé, lors de la promotion au grade supérieur.<br/> Lorsque l'accès à l'un des deux corps résulte d'un changement de corps, l'intéressé peut bénéficier dans le nouveau corps du reliquat de bonification non utilisé dans le corps d'origine pour l'avancement d'échelon.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476119</ID>
<TITRE_TA>TITRE V : DISPOSITIONS DIVERSES ET TRANSITOIRES</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000019476143</ID>
<TITRE_TA>CHAPITRE IER : DISPOSITIONS DIVERSES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476177</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_35</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_35</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>35</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Un arrêté du ministre de la défense fixe la liste des emplois qui, pour des raisons d'exigence opérationnelle, ne sont tenus que par des officiers masculins.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476178</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_36</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_36</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>36</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers ne pouvant pas bénéficier d'une pension de retraite dans les conditions fixées par les dispositions du II de l'article L. 24 du code des pensions civiles et militaires de retraite peuvent déposer une demande de démission en application de l'article L. 4139-13 du code de la défense.<br/> Sous réserve des dispositions prévues au deuxième alinéa de l'article L. 4139-13, le nombre de démissions agréées chaque année par le ministre de la défense en application du premier alinéa du présent article ne peut être inférieur à 5 pour 100, arrondis à l'unité supérieure, du nombre des nominations effectuées chaque année au grade d'enseigne de vaisseau de 1re classe dans le corps.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000019476144</ID>
<TITRE_TA>CHAPITRE II : DISPOSITIONS TRANSITOIRES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000019476181</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_37</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_37</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>37</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					A la date du 1er janvier 2009, les officiers sont reclassés dans les échelons, en conservant leur ancienneté de grade, conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">
<div align="center"> 						</div>

<div align="center"> 							</div>
<table border="1">
<tbody>
<tr>
<td align="center">
<b> 										SITUATION ANCIENNE<br/>
</b>
</td>
<td align="center">
<b> 										SITUATION NOUVELLE<br/>
</b>
</td>
<td align="center" rowspan="2">
<b>  										ANCIENNETÉ CONSERVÉE<br/> 										dans l'échelon<br/>
</b>
</td>
</tr>
<tr>
<td align="center">
<b> 										Grade et échelon<br/>
</b>
</td>
<td align="center">
<b> 										Grade et échelon<br/>
</b>
</td>
</tr>
<tr>
<td align="center"> 										Vice-amiral<br/>
</td>
<td align="center"> 										Vice-amiral<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										Contre-amiral<br/>
</td>
<td align="center"> 										Contre-amiral<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										Capitaine de vaisseau<br/>
</td>
<td align="center"> 										Capitaine de vaisseau<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise majorée de 2 années<br/> 										dans la limite de la durée de l'échelon d'arrivée<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon au-dessus de 1 an<br/>
</td>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise au-delà de 1 an<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon en dessous de 1 an<br/>
</td>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Capitaine de frégate<br/>
</td>
<td align="center"> 										Capitaine de frégate<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										2e échelon spécial<br/>
</td>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon spécial<br/>
</td>
<td align="center"> 										4e échelon<br/>
</td>
<td align="center"> 										Sans ancienneté<br/>
</td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										2/3 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Capitaine de corvette<br/>
</td>
<td align="center"> 										Capitaine de corvette<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										3e échelon<br/>
</td>
<td align="center"> 										Ancienneté acquise dans la limite<br/> 										de durée de l'échelon d'arrivée<br/>
</td>
</tr>
<tr>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										2e échelon<br/>
</td>
<td align="center"> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center">  										1er échelon<br/>
</td>
<td align="center"> 										1er échelon<br/>
</td>
<td align="center"> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Lieutenant de vaisseau<br/>
</td>
<td align="center"> 										Lieutenant de vaisseau<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Echelon spécial<br/> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										5e échelon<br/> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Sans ancienneté<br/> 										Sans ancienneté<br/> 										4/3 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/> 										1/2 de l'ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Enseigne de vaisseau de 1re classe<br/>
</td>
<td align="center"> 										Enseigne de vaisseau de 1re classe<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										4e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Sans ancienneté<br/> 										Sans ancienneté<br/> 										1/2 de l'ancienneté acquise<br/> 										Ancienneté acquise<br/> 										Ancienneté acquise<br/>
</td>
</tr>
<tr>
<td align="center"> 										Enseigne de vaisseau de 2e classe<br/>
</td>
<td align="center"> 										Enseigne de vaisseau de 2e classe<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Echelon unique<br/> 										Echelon unique<br/> 										Echelon unique<br/>
</td>
<td align="center"> 										Sans ancienneté<br/> 										Sans ancienneté<br/> 										Sans ancienneté<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476182</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_38</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_38</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>38</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p> 					Tant que l'officier n'a pas accédé au grade supérieur à celui dans lequel il a été reclassé, l'avancement dans les échelons s'effectue conformément au tableau suivant :<br/>
<br/>
</p>
<div align="center">

<table border="1">
<tbody>
<tr>
<th> 										GRADES<br/>
</th>
<th> 										DÉSIGNATION<br/> 										des échelons<br/>
</th>
<th> 										CONDITIONS<br/> 										d'accès à l'échelon<br/>
</th>
<th> 										RÈGLES<br/> 										particulières<br/>
</th>
</tr>
<tr>
<td align="center"> 										Vice-amiral<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Contre-amiral<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="2"> 										Capitaine de vaisseau<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Après 5 ans de grade, dont 1 an dans l'échelon précédent, pour les capitaines de vaisseau nommés à un emploi fonctionnel figurant sur une liste fixée par décision du ministre de la défense ; ou après 7 ans de grade dont 1 an dans l'échelon précédent.<br/>
</td>
<td align="center"> 										Echelon accessible dans la limite d'un contingent numérique fixé par arrêté du ministre de la défense et des ministres chargés du budget et de la fonction publique.<br/>
</td>
</tr>
<tr>
<td align="center"> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Après 3 ans dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="3"> 										Capitaine de frégate<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 9 ans de grade<br/> 										et avant 13 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 7 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Après 2 ans dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="3"> 										Capitaine de corvette<br/>
</td>
<td align="center"> 										2e échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 3 ans à l'échelon précédent<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										1er échelon exceptionnel<br/>
</td>
<td align="center"> 										Après 8 ans de grade<br/> 										et avant 11 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 5 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Après 4 ans dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center" rowspan="2"> 										Lieutenant de vaisseau<br/>
</td>
<td align="center"> 										Echelon exceptionnel<br/>
</td>
<td align="center"> 										Après 10 ans de grade<br/> 										et avant 14 ans de grade<br/>
</td>
<td align="center"> 										Echelon attribué dans la limite de 3 % de l'effectif du grade (1).<br/>
</td>
</tr>
<tr>
<td align="center"> 										5e échelon<br/> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Après 4 ans dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Enseigne de vaisseau de 1re classe<br/>
</td>
<td align="center"> 										4e échelon<br/> 										3e échelon<br/> 										2e échelon<br/> 										1er échelon<br/>
</td>
<td align="center"> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										Après 1 an dans l'échelon précédent<br/> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td align="center"> 										Enseigne de vaisseau de 2e classe<br/>
</td>
<td align="center"> 										Echelon unique<br/>
</td>
<td align="center"> 										/<br/>
</td>
<td align="center"> </td>
</tr>
<tr>
<td colspan="4"> 										 (1) Ce nombre est arrondi à l'unité supérieure.<br/>
</td>
</tr>
</tbody>
</table>

</div>
<br/> 					 Lorsque l'officier accède au grade supérieur, l'avancement dans les échelons s'effectue dans les conditions prévues à l'article 32.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476183</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_39</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_39</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>39</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lorsque la mise en œuvre des dispositions du présent chapitre place l'officier dans un échelon comportant un indice inférieur à celui qu'il détenait précédemment, il conserve son ancien indice jusqu'à ce qu'il remplisse les conditions statutaires lui permettant d'atteindre un échelon comportant un indice supérieur.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476184</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_40</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_40</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>40</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Par dérogation aux conditions d'âge prévues au c du 1° de l'article 4, le concours d'accès à l'Ecole navale reste ouvert, jusqu'au 1er janvier 2010, aux candidats âgés de vingt-huit ans au plus, jusqu'au 1er janvier 2011, aux candidats âgés de vingt-sept ans au plus et jusqu'au 1er janvier 2012, aux candidats âgés de vingt-six ans au plus.<br/> II. ― Par dérogation aux conditions d'âge prévues au 2° de l'article 4, le concours d'accès à l'Ecole navale est ouvert, jusqu'au 1er janvier 2011, aux candidats âgés de vingt-neuf ans au plus et, jusqu'au 1er janvier 2012, aux candidats âgés de vingt-huit ans au plus.<br/> III. ― Par dérogation aux conditions d'âge prévues à l'article 5, le concours d'accès à l'Ecole militaire de la flotte reste ouvert, jusqu'au 1er janvier 2010, aux militaires non officiers âgés de trente-neuf ans au plus, jusqu'au 1er janvier 2011, aux militaires non officiers âgés de trente-huit ans au plus et, jusqu'au 1er janvier 2012, aux militaires non officiers âgés de trente-sept ans au plus.<br/> IV. ― Par dérogation aux conditions d'âges prévues à l'article 6, l'admission dans le corps des officiers spécialisés de la marine prévue au a du 2° de cet article reste ouverte pour le personnel non titulaire d'une qualification précisée par arrêté ministériel jusqu'au 1er janvier 2009, aux militaires âgés de trente-six ans au moins, jusqu'au 1er janvier 2010, aux militaires âgés de trente-sept ans au moins et, jusqu'au 1er janvier 2011, aux militaires âgés de trente-huit ans au moins.<br/> V. ― Par dérogation aux dispositions prévues au c du 1° de l'article 12 et au 1° de l'article 20, les candidats reçus en 2008 au concours sur titres de l'Ecole navale en application de l'article 13-1 du décret n° 75-1207 du 22 décembre 1975 portant statuts particuliers des corps d'officiers navigants de la marine restent régis par les dispositions prévues à cet article.<br/> VI. ― Par dérogation aux dispositions prévues à l'article 28, les lieutenants de vaisseau du corps des officiers de marine et du corps des officiers spécialisés de la marine peuvent être également promus jusqu'au 31 décembre 2009 au grade de capitaine de corvette au choix après dix ans de grade dans la limite de 5 pour 100, arrondis à l'unité supérieure, du nombre de nominations et de promotions effectuées chaque année à ce grade.<br/> VII. ― Par dérogation aux dispositions prévues à l'article 29, les lieutenants de vaisseau promus au grade de capitaine de corvette avant le 1er janvier 2009 sont promus au grade de capitaine de frégate au plus tard à six ans de grade.<br/> VIII. ― Par dérogation aux dispositions prévues à l'article 29, les capitaines de frégate comptant plus de neuf ans de grade au 1er janvier 2009 et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de trois ans de la limite d'âge du grade de capitaine de vaisseau, peuvent être également promus jusqu'au 31 décembre 2009 au grade de capitaine de vaisseau au choix dans la limite de 5 pour 100, arrondis à l'unité supérieure, du nombre de nominations et de promotions effectuées chaque année à ce grade.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476187</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_41</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_41</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>41</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 75-1207 du 22 décembre 1975portant statuts particuliers des corps d'officiers navigants de la marine est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476287</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_42</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_42</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>42</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Les tableaux d'avancement pour l'année 2009 sont établis en 2008 conformément aux dispositions du titre IV et de l'article 40.<br/> II. ― Les recrutements pour l'année 2009 sont organisés conformément aux dispositions du titre II et de l'article 40.<br/> Par dérogation aux conditions d'âge prévues à l'article 5, le concours d'accès à l'Ecole militaire de la flotte reste ouvert jusqu'au 1er janvier 2009 aux militaires non officiers âgés de 40 ans au plus.<br/> III. ― Sous réserve des dispositions du I et du II,le présent décret entre en vigueur le 1er janvier 2009.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019476290</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_43</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_43</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>43</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de la défense, le ministre du budget, des comptes publics et de la fonction publique et le secrétaire d'Etat chargé de la fonction publique sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 12 septembre 2008.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre de la défense,</p>
<p>Hervé Morin</p>
<p>Le ministre du budget, des comptes publics</p>
<p>et de la fonction publique,</p>
<p>Eric Woerth</p>
<p>Le secrétaire d'Etat</p>
<p>chargé de la fonction publique,</p>
<p>André Santini</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
